Bug 980276 - Images are created without saving
Images are created without saving
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: Web-UI (Show other bugs)
1.1
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Lee Newson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-01 19:59 EDT by Lee Newson
Modified: 2013-09-08 20:00 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-08 20:00:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lee Newson 2013-07-01 19:59:53 EDT
When clicking the create image button in the UI, an image is created in the database. However this shouldn't occur and should only happen when a locale image is uploaded or the image is saved.
Comment 1 Lee Newson 2013-07-15 21:18:38 EDT
Fixed in 201307161106.

Images now are only saved on upload or save events.

NOTE:
When QAing bug fixes, please make sure the build you are using is equal to or
higher than the build identified above. Be aware that this fix may have only
been applied in PressGang Next at this time, or it may not be currently applied
in any production system, in which case it can only be verified at a later
date.

Note You need to log in before you can comment on or make changes to this bug.